svn_cleanup
svn_commit
SVN Functions
PHP Manual

# svn_client_version

Returns the version of the SVN client libraries

### Description

string svn_client_version ( void )

Returns the version of the SVN client libraries

### Return Values

String version number, usually in form of x.y.z.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### Examples

Example #1 Basic example

`<?php
echo svn_client_version();
?>`

The above example will output something similar to:

    1.3.1